<?php

/* @var $this PersonTypeController */
/* @var $model PersonType */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Person Types') => array('index'),
    yii::t('default', 'New'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>